*, *:before, *:after {
  box-sizing: border-box;
}

html {
  box-sizing: border-box;
  height: 100%;
  font-size: 10px;
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  min-width: 320px;
  text-rendering: optimizeSpeed;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-size: 1.6rem;
  min-width: $screen-sm;
  overflow-y: scroll;
  min-height: 100%;
}

.btn {
  display: inline-block;
  font-size: 1.6rem;
  line-height: 4rem;
  font-weight: bold;
  padding: 0 2rem;
  border: none;
  box-shadow: none;
  outline: none;
  background: none;
  transition: .3s ease-in-out opacity;
  min-width: 160px;

  &-primary {
    background: $cl-primary;
    color: $cl-white;
    @include rippleEffect($cl-primary);
  }

  &-secondary {
    background: $cl-secondary;
    color: $cl-white;
    @include rippleEffect($cl-secondary);
  }
}
